<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000042459583</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2020/10/23/JUSX2028760D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2020/10/23/2020-1293/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2020-1293</NUM>
<NUM_PARUTION>0259</NUM_PARUTION>
<NUM_SEQUENCE>27</NUM_SEQUENCE>
<NOR>JUSX2028760D</NOR>
<DATE_PUBLI>2020-10-24</DATE_PUBLI>
<DATE_TEXTE>2020-10-23</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000042459300">JORF n°0259 du 24 octobre 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2020-1293 du 23 octobre 2020</TITRE>
<TITREFULL>Décret n° 2020-1293 du 23 octobre 2020 pris en application de l'article 2-1 du décret n° 59-178 du 22 janvier 1959 relatif aux attributions des ministres</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur la proposition du garde des sceaux, ministre de la justice,<br/>Vu le décret n° 59-178 du 22 janvier 1959 relatif aux attributions des ministres, notamment son article 2-1 ;<br/>Vu le décret n° 2017-1072 du 24 mai 2017 relatif aux attributions du ministre d'Etat, garde des sceaux, ministre de la justice,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000042459586</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2020/10/23/JUSX2028760D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2020/10/23/2020-1293/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le garde des sceaux, ministre de la justice, ne connaît pas :</p>
<p>
<br/>- des actes de toute nature relevant des attributions du garde des sceaux, ministre de la justice, relatifs à la mise en cause du comportement d'un magistrat à raison d'affaires impliquant des parties dont il a été l'avocat ou dans lesquelles il a été impliqué ;<br/>- des actes de toute nature relevant des attributions du garde des sceaux, ministre de la justice, relatifs à des personnes morales ou physiques ayant engagé des actions notamment judiciaires contre lui en sa qualité de ministre ou d'avocat ;<br/>- des rapports particuliers mentionnés au troisième alinéa de l'article 35 du code de procédure pénale, à propos d'affaires dont il a eu à connaître en sa qualité d'avocat ou dont le cabinet Vey a à connaître.</p>
<p>
<br/>Conformément à l'article 2-1 du décret du 22 janvier 1959 susvisé, les attributions correspondantes sont exercées par le Premier ministre.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000042459589</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2020/10/23/JUSX2028760D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2020/10/23/2020-1293/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent décret s'applique jusqu'à ce qu'il soit mis fin aux fonctions du garde des sceaux, ministre de la justice.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000042459590</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2020/10/23/JUSX2028760D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2020/10/23/2020-1293/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le garde des sceaux, ministre de la justice, est chargé de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 23 octobre 2020.</p>
</div>
<div align="left">
<p>Jean Castex</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Éric Dupond-Moretti</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
